Subject: Last Call: <draft-ietf-httpapi-link-template-02.txt> (The Link-Template HTTP Header Field) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 15 May 2023 07:36:16 -0700

The IESG has received a request from the Building Blocks for HTTP APIs WG
(httpapi) to consider the following document: - 'The Link-Template HTTP
Header Field'
  <draft-ietf-httpapi-link-template-02.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2023-05-29. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This specification defines the Link-Template HTTP header field,
   providing a means for describing the structure of a link between two
   resources, so that new links can be generated.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-httpapi-link-template/

No IPR declarations have been submitted directly on this I-D.